Bug 61792 - Evolution spews non fatal GTK warnings
Evolution spews non fatal GTK warnings
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 12:00 EST by Alan Cox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-09 22:18:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-03-24 12:00:05 EST
This is off the initial run. It seems not to do any actual harm

bash-2.05a$ evolution

Gtk-WARNING **: gtk_signal_disconnect_by_data(): could not find handler
containing data (0x816CBC0)

Gtk-CRITICAL **: file gtkbox.c: line 332 (gtk_box_pack_start): assertion
`child->parent == NULL' failed.

Gtk-CRITICAL **: file gtkbox.c: line 332 (gtk_box_pack_start): assertion
`child->parent == NULL' failed.
Comment 1 Jeremy Katz 2002-03-25 20:17:20 EST
I'm guessing this happens on just the first run during the startup wizard?  If
so, do you know which screens specifically seem to trigger it?  A test with a
fresh user and 1.0.3-1 doesn't reproduce the problem, although it could be a)
fixed in 1.0.3 or b) require a specific path of the startup wizard to be hit
Comment 2 Alan Cox 2002-03-25 20:25:02 EST
Only on startup wizard. The offending entry that triggers it is "Server type"
when you select unix mailbox and some extra options appear


Comment 3 Jeremy Katz 2003-02-09 22:18:40 EST
Didn't see this when trying with 1.2.2 from rawhide

Note You need to log in before you can comment on or make changes to this bug.